﻿.home-banner .swiper-slide>a::after{display:none}
#indexbanner video{width:100%;display:block;min-height:inherit;}
#indexbanner video {cursor: pointer;}
.home-cate .homecate-list li .img{aspect-ratio: inherit;}
.home-hotpro .hotpro-main .hotpro-wrap{width:100%;}
@media (min-width:769px){.home-service .service-item{width:49%;}}
@media (max-width:768px){.home-service .service-item:nth-child(2){margin-top:10px;}}
.home-hotpro .hotpro-main .swiper-slide .img img{aspect-ratio: 1;}
.home-cate.home-product{padding-top:0;}
.home-cate.home-product img{aspect-ratio: 1 / 1;}
.home-certificate{padding-top:4%}
.certificate-swiper{width:100%;padding-top:20px}
.certificate-swiper .swiper-pagination{display:none}
.certificate-btn{display:flex;justify-content:center;margin-top:35px}
.certificate-btn >div{margin:0 20px;width:70px;height:40px;background:rgba(243,243,241,0);border-radius:22px;border:1px solid #e2e2e2;display:flex;align-items:center;justify-content:center;color:#bcbec1;cursor:pointer;transition:all .1s linear}
.certificate-btn >div:hover{background:var(--color);color:#FFFFFF}
@media (max-width:768px){.home-certificate{padding-top:40px}
.certificate-swiper{padding-top:10px}
.certificate-btn{margin-top:25px}
.certificate-btn >div{margin:0 10px}}